View Single Post
Old 05-05-03, 02:11 PM   #9
fbackelj
Registered User
 
Join Date: Apr 2003
Posts: 4
Default Foobillard 2.6

I just saw there is a newer version of Foobillard available, namely version 2.6 - I compiled it from source with the --enable-SDL option, and it is working.
fbackelj is offline   Reply With Quote